
def get_model_name_mapping(use_docker=False):
    base_path = '/mnt/publiccache'
    model_name_mapping = {
        'llama3-8b' :f'{base_path}/huggingface/Meta-Llama-3-8B',
        'llama3-8b-instruct' :f'{base_path}/huggingface/Meta-Llama-3-8B-Instruct',
        'mistral-7b-instruct':f'{base_path}/huggingface/Mistral-7B-Instruct-v0.2'
    }
    return model_name_mapping
